﻿.adminItem
{
	border: solid #294a63 1px; 
	padding: 5px;
	border-left: solid #294a63 6px;
	font-size: 10pt;
}

.barLine
{
	height: 15px; 
	float:left; 
	background-color: #b7026d; 
}

body
{
	margin: 0 auto;
	background-color: white;
	text-align:center;
	font-family: Arial ;
	width: 100%;
	position: relative;
}

.button
{
	background-color: Transparent;
	background-image: url('../../WebImages/button.gif');
	border: none;
	height: 22px;
	width: 125px;
	font-family: arial;
	color: #efefef;
	font-size: 11pt;
	font-weight: bold;
	
  }

.colLeft
{
	float:left;
	padding:3px;
	width: 560px;
	text-align: left;
}

.colLeft h1
{
	font-size: 14pt;
	font-weight: bold;
	color: #294a63;

}

.colRight
{
	margin-top: 20px;
	float:right;
	width: 390px;
	background-color: #294a63;
	color: White;
	padding: 10px;
	padding-top: 0px;
}

.colRight a:link, .colRight a:visited
{
	color: #b9b087;
	text-decoration:none;
	font-size: 12pt;
}

.colRight a:hover
{
	text-decoration: none;
}

.comic
{
	text-align: left;
	margin:0;
}
.comicNav 
{
	margin:0;
	text-align: center;
	color: #294a63;
}

.content
{
	margin-top: 5px;
	color: Black;
	position: relative;
	width: 980px;
}

.culturalCues
{
	padding: 5px;
	background-color: white;
}

.culturalCues h1
{
	font-weight: bold;
	font-size: 12pt;
	border-bottom: solid #294a63 1px;
	color: #294a63;
}

.date
{
	font-size: 10pt;
	color: #dedede;
}

.dateDark
{
		font-size: 10pt;
	color: #777777;
}

.dropDownList
{
	border: solid black 1px;
}
.editTable
{
	color: Black;
}

.editTable td
{
	vertical-align: top;
}

.footer
{
	font-size: 10pt;
	color: #7a667e;
	text-align:center;	
	margin-top:5px;
}

form
{
	margin:0;
}
.grid
{
	width: 100%;
	border: solid black 2px;
}

.grid td
{
	padding: 2px;
	border: solid black 1px;
}

.grid th
{
	padding: 2px;
	border: solid black 1px;
	border-bottom: solid black 3px;
	background: #294a63;
	color: White;
}

h2
{
	font-weight:bold;
	font-size: 12pt;
	margin:0;
}

h3
{
	margin: 0;
	font-size: 10pt;
	font-style: italic;
}

.heading
{
	font-size: 14pt;
	border-bottom: solid white 1px;
}

.headingBlack
{
		font-size: 14pt;
		border-bottom: solid black 2px;
}
.label
{
	font-family: arial;
	font-size: 10pt;
}

.mainFrame
{
	text-align: left;
	width: 980px;
	margin: 0 auto;
	position: relative;
}

.menuFrame
{
	width: 980px;	
	margin: 0 auto;
	font-family: Times New Roman;
	font-size: 11pt;
	text-align:left;
}

.menuLeft
{
	margin-top: 3px;
	width: 200px;
	float:left;
}

.menuLeft img
{
	border: solid black 1px;
}

.menuRight
{
	width: 640px;
	padding-top:20px;
	float:right;
	text-align: right;
	padding-right: 10px;
	color: #b9b087;
}
.menuFrame a:link
{
	color: #b9b087;
	text-decoration: none;
}

.menuFrame a:visited
{
	color: #b9b087;
	text-decoration: none;
}

.menuFrame a:hover
{
	text-decoration: underline;
}

.newsLink
{
	text-align: right;
}

.newsLink a:Link, .newsLink a:Visited
{
	color: #b9b087;
	text-decoration: underline;
}

.newsLink a:Hover
{
	text-decoration:none;
}
.pageNum
{
	color: #294a63;
	font-weight: bold;
}

.pagesDiv
{
	padding-top: 10px;	
}

.pagesDiv img
{
	vertical-align: middle;
}

.projectsContent
{
	border: solid #294a63 2px; margin:0; padding: 10px; margin-top:-2px; z-index: 5; position: relative;
	color: Black;
}

.singleColBlue
{
	background-color: #294a63;
	padding:10px;
	color: White;	
}

.singleColBlue h1, h1
{
	margin: 0;
	font-size: 14pt;
	color: white;
	font-family: Tahoma;
}

.singleColWhite
{
	background-color: white;
	padding:10px;
	color: black;	

}

.singleColWhite h1
{
	margin: 0;
	font-size: 14pt;
	color: #294a63;
	font-family: Tahoma;
}

.tabOff
{
	float: left;
	background-color: transparent;
	background-image: url(../../WebImages/tabOff.gif);
	height: 29px;
	width: 150px;
	text-align:center;
	color: White;
	font-weight: bold;
	padding-top: 5px;
}

.tabOff a:link, .tabOff a:visited
{
	color: White;
	text-decoration: none;
}

.tabOn a:link, .tabOn a:visited
{
	text-decoration: none;
}

.tabOn
{
	float: left;
	background-color: transparent;
	background-image: url(../../WebImages/tabOn.gif);
	height: 29px;
	padding-top: 5px;
	width: 149px;
	text-align:center;
	color: #294a63;
	font-weight: bold;

}

.tabPane
{
	z-index: 100; position: relative;
}

.textBox
{
	border: solid black 1px;
}

.thumbBox
{
	width: 250px;
	float: left;
	text-align: center;
	color: Black;
}

.thumbBox img
{
	border: solid black 1px;
}

.topStrip
{
	background-color: #294a63;
	height: 134px;
	text-align: center;
	margin: 0 auto;
	width: 100%;
	min-width: 900px;
}


.whiteBox
{
	border: solid black 1px;
	padding: 10px;
	background-color: White;
	margin-bottom: 5px;
	color: Black;
}

.whiteBox img
{
	border: solid black 1px;
	margin-right: 5px;
	float: left;
}

.whiteHeading
{
	font-size: 18pt;
	font-weight: bold;
	color: white;
	font-family: Tahoma;
}

.whiteBox a:link
{
	font-weight:bold;
	color: #294a63;
	text-decoration: underline;
}


.whiteBox a:visited
{
	font-weight:bold;
	color: #291e2c;
	text-decoration: underline;
}

.whiteBox a:hover
{
	text-decoration:none;
}


a img
{
	border: 0;
}

a:link
{
	color: #294a63;
	text-decoration: underline;
}

a:visited
{
	color: #294a63;	
	text-decoration: underline;
}

a:hover
{
	text-decoration: none;
}